/* Styles for the wysiwyg editor. These are never displayed on the site. */
.right-half-width {
	float: right;
	width: 45%;
	margin-left: 5%;
}
.left-half-width {
	float: left;
	width: 45%;
	margin-right: 5%;
}
a.link-button {
	display: inline-block;
	padding: 0.5em 0.8em;
	border: 2px solid #1f4987;
	background: #6F9092;
	color: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
}
a.link-button:hover {
	background: #1f4987;
	border-color: #6F9092;
}
.large-font {
	font-size: 120%;
}
.huge-font {
	font-size: 150%;
	line-height: 1.2;
}